{% extends "base.html" %}
{% block title %}Terms of Service{% endblock title %}
{% block content %}
	<div class="panel" style="padding-top: 30px; padding-bottom: 30px">
		{% for item in term %}
			<table class="table">
				<tbody>
					<tr>
						<td>{{ item.termsofService|safe }}</td>
					</tr>
				</tbody>
			</table>
		{% endfor %}
	</div>
{% endblock content %}